<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>مذاکرات يا خبرې اترې| کوچنی کورس</p>

    <img src="Files/Badge-Online-Negotiation-55px.png" alt="" />

    <h1>د بحث فعالیت 2.0.2</h1>

    <h3><p>لارښوونې</p></h3>
    <ul>
        <li>
        <p>پوښتنې ته مو خپل ځواب وليکئ.</p>
        </li>
        <li>
        <p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </p>
        </li>
        <li>
        <p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </p>
        </li>
        <li>
        <p>دغه شخص ته ځواب ور وليکئ.</p>
        </li>
    </ul>
    <p></div><div class="flex_column av_one_half   "></p>
    <h3>
    <p><p>بحث ته هڅول</p>
    </p>
    </h3>
    <ul>
    <li>
    <p><p>لاندې کيسه ولولئ:</p>
    </p>
    <blockquote>
    <p>«دوو وروڼو د مېز پر سر يوه مالټه ومونده. دوی دواړو د مالټې پر اخيستلو لانجه پيل کړه. يوه يې وويل: «مالټه بايد زه واخلم. زه مشر يم!» بل يو يې وويل: «نه، مالټه بايد زه واخلم، ځکه اول ما وليده!» دوی دواړو پر مالټه لانجه سره وکړه، څه وخت يې پر دلیل ویلو تېر کړ چې څوک پر حقه دی. بالاخره دواړه يوې هوکړې ته سره ورسېدل. دواړو پرېکړه وکړه چې مالټه په منځ نيمه کړي. مشر ورور خپله نيمه برخه واخيسته، سپينه يې کړه، پوستکي یې په کثافت‌دانۍ کې واچول او مالټه يې وخوړه. کشر ورور يې بيا پوستکي وساتل. ده له خپلې مور سره کيک پخاوه، غوښتل يې دغه پوستکي د کيک پخولو لپاره وکاروي. ده نوره مالټه کثافت‌دانۍ ته واچوله.»</p>
    </blockquote>
    <p>دغه کيسه ډېر کله د دريځونو ترمنځ چې(يو څوک څه غواړي؟) او د ګټو ترمنځ (ولې يو څوک دغه غواړي؟) د توپير ښوولو لپاره کارېږي. که دغه وروڼه د خپلو ګټو پر ښوولو بريالي شوي وای، نو شونې ده چې دوی له يو بل سره بېخي لانجه نه وای کړې. دوی به پوه شوي وای چې په اصل کې دوی د مالټې له نيمولو پرته هم خپلې اړتياوې ترلاسه کولای شي. که دوی له يو بل سره مذاکرات کړي وای، نو دواړو ډېر څه ترلاسه کولای شول. </p>
    <p>د خپل ژوند داسې يو مثال وواياست چې تاسې مذاکرات کړي وي او په دغو مذاکراتو کې مو د دريځ او ډېرو چنو وهلو کړنلاره کارولې وي؛ خو که پر ګټو ولاړه کړنلاره يا ګډه کړنلاره مو کارولې وای، نو ښايي متفاوته پايله مو ترلاسه کړې وای.</p>
    </li>
    </ul>
    <p></div><div class='av-buildercomment '>


                    
                    
    <div class='comment-entry post-entry'>


    </div></div>


</div>